h1 {
	color: #000066;
	padding-left: 5px;
}

body {
	background-attachment: fixed;
	background-color: white;
	background-image: url(images/fadelogo.gif);
	background-repeat: repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 650px;
	margin: auto;
}

div.main {
	background-color: #FFFFFF;
	border: 1px solid #CCCCFF;
	padding: 10px;
	margin: 1px;
}

h2, h3, h4, h5, h6 {
	color: #000066;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}


address {
	font-style: normal;
	border: 1px solid #CCCCFF;
	margin: 2px;
	padding: 3px;
	color: #000066;
	font-size: 10pt;
	background-color: white;


}

a {
	text-decoration: none;
	color: #0000FF;

}

a:hover {
	text-decoration: underline;
	color: #0000FF;
}

a:visited {
	color: #0000FF;
}

a.toplink:visited {
	color: #FFFFFF;
}

h5{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
}

td.date {
	padding: 5px;
	background-color: navy;
	color: white;
	width: 120px;
	text-align: center;
}

td.plans {
	padding: 5px;
	border: 1px solid royalblue;
	background-color: white;
	padding-right: 10px;
}

td.plansheader {
	padding: 5px;
	border: 0px;
	color: white;
	font-weight: bold;
	background-color: royalblue;
	text-align: center;
}

td.homework {
	padding: 5px;
	border: 1px solid darkorange;
	background-color: peach;
	padding-right: 10px;
}

td.homeworkheader {
	padding: 5px;
	border: 0px;
	color: white;
	font-weight: bold;
	background-color: darkorange;
	text-align: center;
}

td.noclass {
	padding: 5px;
	border: 1px solid navy;
	background-color: navajowhite;
	color: navy;
	padding-right: 10px;
	
}

td.assignments {
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}

li.vid {
	list-style-image: url(images/youtube.gif);
}

li.pdf {
	list-style-image: url(images/adobepdf.gif);
}

blockquote {
	font-size: 10pt;
}

a.evaluation {

	font-weight: bold;
	color: darkorange;
}


a.toggle:hover {
	text-decoration: none;
	color: orange;
	
}


button {
	border: 0px;
	color: navy;
	background-color: white;
}


/* Styles for drop-down menus */


#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 10pt Tahoma,Arial,Helvetica,sans-serif;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 5px;
	background: white;
	color: #000066;
	border: 1px solid #CCCCFF;
	text-align: center;
	text-decoration: none;
}

#sddm li a.onpage
{
	background: orange;
}

#sddm li a:hover
{	background: #000066;
	color: #FFFFFF;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	background: #CCCCCC;
	/*border: 1px solid #000066;*/
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 1px;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		color: #000066;
		font-size: 10pt;
		border-bottom: 1px solid white;
		}

	#sddm div a:hover
	{	background: #000066;
		color: #FFFFFF;}
		
